Subject: Re: [RFC PATCH 0/4] net: dsa: link aggregation support

From: Marek Behun <[email-masked]>
Date: Tue, 27 Oct 2020 19:33:37 +0100

> In order for this to work on transmit, we need to add forward offloading
> to the bridge so that we can, for example, send one FORWARD from the CPU
> to send an ARP broadcast to swp1..4 instead of four FROM_CPUs.

Wouldn't this be solved if the CPU master interface was a bonding interface?